/**
 * @description 所有数据的基类
 * @author 邹勇
 */
export class Data {
    
    /** 网络配置，登录后就有 */
    public config:any;

    /** 视频广告后的奖励数据 */
    public adData:any;

    public init(){
        
    }

    public setAdData(data){
        this.adData = data;
    }
}